
ATA Casting Technology Co., Ltd. - Project progress work #258

Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

Packaging no data traceability at delta line.

23 Nov 2023 13:41 - Santi Srichankaew

Status: Closed Start date: 23 Nov 2023

Priority: Normal Due date: 23 Nov 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 23 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

Problem

Data laser machine Over degit.

Cuase

Check data from laser conroller

action

Laser controller data send is normal

PLC laser machine check again.

History

#1 - 23 Nov 2023 13:49 - Santi Srichankaew

- File Leser01-MF.gxw added

- Subject changed from Packaging no data traceability  to Packaging no data traceability at delta line.

- Status changed from New to Confirmation request

Check progrma no error.

#2 - 24 Nov 2023 18:15 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 02 Dec 2023 10:07 - Ryo Nozaki

- Project changed from ATA Casting Technology Co., Ltd. to 22

#4 - 02 Dec 2023 10:09 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 16:28 - Ryo Nozaki

- Project changed from 22 to ATA Casting Technology Co., Ltd.

- Parent task set to #544

Files

Leser01-MF.gxw 936 KB 23 Nov 2023 Santi Srichankaew

Leser01-MF.gxw 936 KB 23 Nov 2023 Santi Srichankaew
